Salta ai contenuti

create

POST
/v3/order-import/{apiChannelKey}
curl --request POST \
--url https://api-crm-staging.divinea.com/api/v3/order-import/example \
--header 'APIKey: <APIKey>' \
--header 'Content-Type: application/json' \
--data '{ "address": "example", "addressName": "example", "amountCents": 1, "amountDiscountCents": 1, "amountExciseDutyCents": 1, "amountShipmentCents": 1, "amountVatCents": 1, "amountVatPercentage": 1, "buyerEmail": "example", "buyerFirstname": "example", "buyerLastname": "example", "buyerPhone": "example", "city": "example", "countryIso": "example", "date": "2026-04-15", "id": "example", "items": [ { "amountCents": 1, "amountDiscountCents": 1, "externalId": "example", "name": "example", "quantity": 1 } ], "notes": "example", "paymentMethod": "example", "province": "example", "quantity": 1, "region": "example", "status": "example", "zipcode": "example" }'
apiChannelKey
required
string

ApiChannelKey

Request

Media typeapplication/json
RequestExternalOrder
object
address
string
addressName
string
amountCents
integer format: int64
amountDiscountCents
integer format: int64
amountExciseDutyCents
integer format: int32
amountShipmentCents
integer format: int64
amountVatCents
integer format: int32
amountVatPercentage
number format: double
buyerEmail
string
buyerFirstname
string
buyerLastname
string
buyerPhone
string
city
string
countryIso
string
date
string format: date
id
string
items
Array<object>
Item
object
amountCents
integer format: int64
amountDiscountCents
integer format: int64
externalId
string
name
string
quantity
integer format: int64
notes
string
paymentMethod
string
province
string
quantity
integer format: int64
region
string
status
string
zipcode
string
Examplegenerated
{
"address": "example",
"addressName": "example",
"amountCents": 1,
"amountDiscountCents": 1,
"amountExciseDutyCents": 1,
"amountShipmentCents": 1,
"amountVatCents": 1,
"amountVatPercentage": 1,
"buyerEmail": "example",
"buyerFirstname": "example",
"buyerLastname": "example",
"buyerPhone": "example",
"city": "example",
"countryIso": "example",
"date": "2026-04-15",
"id": "example",
"items": [
{
"amountCents": 1,
"amountDiscountCents": 1,
"externalId": "example",
"name": "example",
"quantity": 1
}
],
"notes": "example",
"paymentMethod": "example",
"province": "example",
"quantity": 1,
"region": "example",
"status": "example",
"zipcode": "example"
}

OK

Media type*/*
string